["Async Config"]
	#Enables parallel processing of entity.
	disabled = false
	#Maximum number of threads to use for parallel processing. Set to -1 to use default value.
	paraMax = -1
	#List of entity class for sync processing.
	synchronizedEntities = ["minecraft:item", "minecraft:experience_orb", "minecraft:tnt"]
	#Enables parallel processing of entity spawns.
	enableAsyncSpawn = true
	#Experimental! Enables async processing of random ticks.
	enableAsyncRandomTicks = false
